Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Structures | Public Types | Public Member Functions
proofs::CborByteDecoder< Logic > Class Template Reference

## Data Structures
struct | decode

## Public Types
using | CounterL = Counter<Logic>
using | Field = typename Logic::Field
using | EltW = typename Logic::EltW
using | CEltW = typename CounterL::CEltW
using | BitW = typename Logic::BitW
using | v8 = typename Logic::v8

## Public Member Functions
| CborByteDecoder (const Logic &l)
struct decode | decode_one_v8 (const v8 &v) const

The documentation for this class was generated from the following file:

- lib/circuits/cbor_parser/cbor_byte_decoder.h